body {
font-family:Arial,sans-serif;
font-size:12px;
margin:5px;
padding:0;
}
a:link, a:visited, a:active {
text-decoration:none;
color:#000;
padding:0 1px;
}
a:hover {
text-decoration:underline;
}
img {
border:none;
}
.nse {
display:none;
margin-left:10px;
}
#left a {
cursor:default;
}
div {
white-space:nowrap;
}

h1 {
font-size:25px;
text-align:center;
margin:0;
}
h2 {
font-size:18px;
padding:0;
margin:0 0 5px 20px;
text-align:left;
}
form {
margin:0;
padding:0;
}
td {
padding:2px 1px 1px 1px;
vertical-align:middle;
}
.tc1 {
background-color:#DFDFDF;
}
.tc2 {
background-color:#CFCFCF;
}
#right a {
text-decoration:underline;
}

#comt {
margin:2px 0 0 5px;
width:320px;
float:left;
}
#copyr {
margin:2px 5px 0 0;
width:150px;
float:right;
text-align:right;
}
#toscroll {
font-family:Verdana,sans-serif;
font-size:14px;
font-weight:bold;
color:#444;
position:absolute;
left:-2px;
top:-2px;
padding:8px 6px 6px 10px;
width:105%;
background:#efefe4;
border:1px solid #a6a6a6;
vertical-align:top;
}
input {
font-family:verdana,sans-serif;
font-size:9px;
color:#000000;
}